Subject: Re: bug#24015: [PATCH v2 1/3] sort: deduplicate code for traversing numbers

From: Pádraig Brady <[email-masked]>
Date: Mon, 18 Jul 2016 22:28:56 +0100

On 18/07/16 22:07, Pádraig Brady wrote:
> Excellent. I'll push all three patches.
> 
> I'll adjust the first summary like s/sort:/maint: sort.c:/
> since there is no functionality change
> 
> I'll also add the check for the sv_SE locale in the test.

Oops you'd done that already.

One change I did make to the test was to change
the exp{1,3} bashism to exp1 exp3, as the tests need
to run under any POSIX compliant shell.
I tested that with:

  make SHELL=/bin/dash TESTS=tests/misc/sort-h-thousands-sep.sh SUBDIRS=. check

cheers,
Pádraig